{
    "entryPagePath": "pages/index/index",
    "pages": [
        "pages/logs/logs",
        "pages/home/me/indexx",
        "pages/home/xx/index",
        "pages/home/xy/index",
        "pages/home/xyc/index",
        "pages/home/jl/index",
        "pages/index/index",
        "pages/index/out/out",
        "pages/xz/index",
        "pages/home/xx/xz/xz",
        "pages/home/xx/xz/index",
        "pages/home/me/manual/manual",
        "pages/home/me/member/member",
        "pages/home/me/member2/member",
        "pages/home/me/gw/gw",
        "pages/home/me/ysxy/ysxy",
        "pages/home/me/yhsyxy/yhsyxy",
        "pages/home/me/cjwt/cjwt",
        "pages/home/me/mydevice/device",
        "pages/home/me/sq/sq",
        "pages/home/me/yjfk/yjfk",
        "pages/home/me/jcjb/jcjb",
        "pages/home/xyc/wdyw/wdyw",
        "pages/home/xyc/tdyw/tdyw",
        "pages/home/me/grzl/grzl",
        "pages/home/jl/jlai",
        "pages/home/jl/jlai/jlai",
        "pages/home/xx/hy/index",
        "pages/home/xx/hy/hx/hx",
        "pages/home/xx/hy/yx/yx",
        "pages/home/xx/hy/zt/zt",
        "pages/home/xx/lindex/lindex",
        "pages/home/xx/lindex/xz/xz",
        "pages/home/xx/lindex/lxz/lxz"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
    },
    "tabBar": {
        "position": "bottom",
        "color": "#6C6C6C",
        "selectedColor": "#F8632A",
        "list": [
            {
                "pagePath": "pages/home/xy/index",
                "text": "星运",
                "iconPath": "icons/unselected/xy.png",
                "selectedIconPath": "icons/selected/xy.png"
            },
            {
                "pagePath": "pages/home/xyc/index",
                "text": "许愿池",
                "iconPath": "icons/unselected/xyc.png",
                "selectedIconPath": "icons/selected/xyc.png"
            },
            {
                "pagePath": "pages/home/jl/index",
                "text": "精灵",
                "iconPath": "icons/unselected/jl.png",
                "selectedIconPath": "icons/selected/jl.png"
            },
            {
                "pagePath": "pages/home/xx/index",
                "text": "星讯",
                "iconPath": "icons/unselected/xx.png",
                "selectedIconPath": "icons/selected/xx.png"
            },
            {
                "pagePath": "pages/home/me/indexx",
                "text": "我的",
                "iconPath": "icons/unselected/me.png",
                "selectedIconPath": "icons/selected/me.png"
            }
        ]
    },
    "lazyCodeLoading": "requiredComponents",
    "sitemapLocation": "sitemap.json"
}